Mon, 27 Sep 2021 16:40:31 UTC

Information for RPM nmstate-plugin-ovsdb-0.4.1-2.el8.noarch.rpm

ID235719
Namenmstate-plugin-ovsdb
Version0.4.1
Release2.el8
Epoch
Archnoarch
Summarynmstate plugin for OVS database manipulation
DescriptionThis package contains the nmstate plugin for OVS database manipulation.
Build Time2020-10-30 17:17:47 GMT
Size19144
5c572a7f1ab39e9b35acb13f1b6046b5
LicenseLGPLv2+
Buildrootdist-c8-stream-build-58062-13621
Provides
nmstate-plugin-ovsdb = 0.4.1-2.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
python(abi) = 3.6
python3-libnmstate = 0.4.1-2.el8
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends
python3dist(ovs)
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 3 of 3
Name ascending sort Size
/usr/lib/python3.6/site-packages/libnmstate/plugins/__pycache__/nmstate_plugin_ovsdb.cpython-36.opt-1.pyc7917
/usr/lib/python3.6/site-packages/libnmstate/plugins/__pycache__/nmstate_plugin_ovsdb.cpython-36.pyc7917
/usr/lib/python3.6/site-packages/libnmstate/plugins/nmstate_plugin_ovsdb.py10969
Component of No Buildroots